@import url(//fonts.googleapis.com/css?family=Raleway:400,300,600,500,700);
@import url(//fonts.googleapis.com/css?family=Montserrat:700,400);

a, p, td, th, h1, h2, h3, h4, h5, h6 {font-family: Raleway;}

a {
  color: #4c83c3;
  cursor: pointer;
  outline: medium none;
  text-decoration: none;
}

* {
  border: medium none;
  box-sizing: border-box;
  margin: 0;
  outline: medium none;
  padding: 0;
}

header, nav, article, section, aside, footer {
  display: block;
  box-sizing: border-box;
}

.container::after {
    clear: both;
}
.container::before, .container::after {
    content: "";
    display: table;
}

.container {
    margin: 0 auto!important;
    max-width: 990px;
    width: 100%;
}


#main-content-area  {
  margin-bottom: 0;
  padding: 0!important;
}


#results {
  background: #f3f3f3;
  padding: 20px;
}

.leaveComment {color: #000;}

.mapToggle {padding: 0;}
.mapContainer {padding: 3px 0 10px; display:none;}


.fmembericon {
		width: 110px;
	height: 80px;
	background-image: url('member.png');
	margin-right: 15px;
}

.pages {text-align:center;}

.star-rating {text-align:right;font-size: 24px;}
.star-rating i {padding: 0 3px;}

.results_heading {width:100%!important;}
.memberpic {min-width:85px!important;}
.memberpic2 {min-width:85px!important;}
.memberpic img {width:80px;height: auto;}
.memberpic2 img {height:80px;width: auto;}
.memberheading {padding-left:10px;}


#linkedin_btn {
	    margin: 0 auto!important;
    width: 250px;
		padding:15px;
}

#guidlelines {
	margin-top: 100px;
	text-align: justify;
}



.open-filters:before,.closed-filters:before{font-family: FontAwesome;padding-right:10px;}
.open-filters:before{content: "\f077";}
.closed-filters:before{content: "\f078";}


.viewprofilebtn {width: 100%;}


.markerdistance {text-align:right;font-family:Arial;}

#filters_header {cursor: pointer;margin-top:30px;}

.filterstext {display:none;}


.nopadding {padding: 0;}
.clearbtn {float: right;}



@media only screen and (max-width: 800px) {
  #results .chosen-container {width:100%!important;}
}



#map {height: 300px;}
.mapOnly {height: 500px!important;}